Results 1 to 9 of 9

Thread: need urgent help with "parsing error"

  1. #1
    Join Date
    Dec 2007
    Posts
    2
    Rep Power
    7

    Default need urgent help with "parsing error"

    i have a MacBook and for the past week, whenever i try to access my zimbra email account, i get a message saying "parsing error as occurred." does anyone know something i can do to to fix this so i can access my email again?

    thank you!

  2. #2
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,587
    Rep Power
    58

    Default

    Where is your email account and what is the actual error message you are seeing? Which browser are you using?
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  3. #3
    Join Date
    Apr 2006
    Location
    Williamsburg, VA
    Posts
    451
    Rep Power
    9

    Default

    I am going to go out on a limb here and ask if you are using Safari 3.x (OS X 10.4.11 or 10.5.x), if so, that is unsupported until we see ZCS 5.0 later this year.

  4. #4
    Join Date
    Dec 2007
    Posts
    2
    Rep Power
    7

    Default

    the message said "parsing error has occurred", and my browser is safari, i guess maybe it's just not compatible ...

  5. #5
    Join Date
    Oct 2005
    Location
    Thatcher, AZ
    Posts
    5,606
    Rep Power
    21

    Default

    Yeah, safari 2/3 doesn't work with Zimbra 4.5.x. Sorry, but no worries: Zimbra 5.0 will be out in a few weeks!

  6. #6
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,587
    Rep Power
    58

    Default

    Quote Originally Posted by mankiew2 View Post
    the message said "parsing error has occurred", and my browser is safari, i guess maybe it's just not compatible ...
    Use Firefox, that will work.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  7. #7
    Join Date
    Apr 2006
    Location
    Williamsburg, VA
    Posts
    451
    Rep Power
    9

    Default

    Quote Originally Posted by jholder View Post
    Yeah, safari 2/3 doesn't work with Zimbra 4.5.x. Sorry, but no worries: Zimbra 5.0 will be out in a few weeks!
    Can't wait for 5.0

    Just a point of clarification. Safari 2.x works for basic functionality with Zimbra 4.5.x, but you loose Zimlets.

  8. #8
    Join Date
    Oct 2005
    Location
    Thatcher, AZ
    Posts
    5,606
    Rep Power
    21

    Default

    Quote Originally Posted by gmsmith View Post
    Can't wait for 5.0

    Just a point of clarification. Safari 2.x works for basic functionality with Zimbra 4.5.x, but you loose Zimlets.
    For the AJAX client?
    Sorry, but I think that broke sometime around 4.5.5

  9. #9
    Join Date
    Apr 2006
    Location
    Williamsburg, VA
    Posts
    451
    Rep Power
    9

    Default

    Quote Originally Posted by jholder View Post
    For the AJAX client?
    Sorry, but I think that broke sometime around 4.5.5
    Just logged into a 4.5.9 machine with Safari 2.04 and the AJAX client...no issues (except Zimlets)

Similar Threads

  1. /etc/alias configuration after upgrade
    By linmar in forum Administrators
    Replies: 8
    Last Post: 01-13-2009, 02:34 PM
  2. Urgent: How to change url's hostname
    By wcbenyip in forum Administrators
    Replies: 2
    Last Post: 10-08-2007, 07:38 PM
  3. About external LDAP problem, urgent!
    By bylong in forum Administrators
    Replies: 5
    Last Post: 08-24-2007, 07:10 PM
  4. Problem using Zimbra DeskTop -Help me Urgent...
    By miguel.corcuera in forum General Questions
    Replies: 2
    Last Post: 03-28-2007, 11:07 AM
  5. Need Urgent Affordable and Reliable Zimbra Hostiing
    By nazeeronline in forum Administrators
    Replies: 4
    Last Post: 04-11-2006, 12:18 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •